Bug 82227 - 2.0.44 is the lastest version
2.0.44 is the lastest version
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: httpd (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: FutureFeature
: 78449 85145 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-19 22:46 EST by acount closed by user
Modified: 2007-04-18 12:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.0.45-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 07:33:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-01-19 22:46:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Joe Orton 2003-05-16 07:33:12 EDT
httpd-2.0.45 is now in Raw Hide - please note that this version is not
compatible with 2.0.40, and you must also upgrade all httpd module packages.
Comment 2 Joe Orton 2003-05-16 07:33:42 EDT
*** Bug 85145 has been marked as a duplicate of this bug. ***
Comment 3 Joe Orton 2003-05-16 07:35:47 EDT
*** Bug 78449 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.